
Foreman - Feature #19695

Add redeploy TFTP templates mass action

05/29/2017 04:09 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee:    

Category: TFTP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We see more servers (baremetal and virtual) which does not work with localboot entry (and needs to load with chain.c32). Users are

asking for a feature that would allow redeployment of TFTP templates at scale. This is a tracker ticket for that.

History

#1 - 05/30/2017 02:58 AM - Dominic Cleal

"Rebuild Config" under the actions menu does this, doesn't it?

#2 - 05/31/2017 04:12 AM - Lukas Zapletal

- Status changed from New to Rejected

Correct, I missed this feature.
